/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



#top #wrap_all #main #bianco  h2{
color:#bf140e;
}

#top #wrap_all #main #bianco .special-heading-inner-border {
    border-color: #000;
    opacity:0.3;
}





.avia-menu-text{
font-weight:normal;
text-transform:uppercase;
}

.gts_simple_carousel .car_title a {
font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:18px!important;
line-height:18px!important;
font-weight:300;
text-transform:uppercase;
letter-spacing: 0.02em;
}

.gts_simple_carousel .car_title {
    margin: 10px 0px 8px;
    line-height: 20px;
}

.av-main-nav ul {
    width:240px;
}

.avia-menu-text, .template-page .entry-content-wrapper h2 {
letter-spacing: 0.02em!important;
}

.av-main-nav > li > a {
    padding:0 20px;
}

.gm-style .gm-style-iw {
    text-align: center;
}



#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    text-transform: uppercase;
    font-size: 30px;
    text-transform: uppercase;
    /*max-width:50%;
    line-height: 30px;
    margin: 15px 0px 15px 0px; */   
}

#top .av-main-nav ul a {
font-weight: 300!important;
}


.avia-content-slider .minor-meta{
display:none;
}

.avia-content-slider .slide-content{
margin-top:20px;
}

.title_container .main-title{
font-size:18px;
letter-spacing: 0.02em;
}


.avia-content-slider .slide-entry-title{
 font-size: 20px!important;
    line-height:22px!important;
}


.header_color .avia-tt{
background-color:#2b2b2b;
}

.header_color .ajax_search_title { font-weight:normal;
font-size:14px;
}

 #top #wrap_all .all_colors h4{
font-size:18px;
}

.ajax_search_excerpt {
font-size: 11px;
font-style: normal;
font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.recentcomments a, .widget_recent_entries li a {
font-style:normal!important;
font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.widget li {
    clear: none;
    font-size: 13px;
}


#top div .ajax_search_entry_view_all {
    font-weight: normal;
    text-transform: uppercase;
}

/* portfolio styling */

.portfolio-grid ul li {
    background-color:#333;   
}
.single-portfolio .post-meta { display: none !important; }


.portfolio-grid ul li:hover{
    background-color:#444;
}

.portfolio-grid .title a {
    color:#ddd!important;
}

.portfolio-grid .title a:hover {
    color:#fff!important;
}

.flex-caption {
display:none;
}


@media screen and (max-width: 600px){
    #top #wrap_all .all_colors h1 {
        line-height: 32px;
        margin-bottom: 20px;
    }
}

/* footer styling */


#simple-social-icons-3 .widgettitle{
margin-bottom:15px!important;
}


.simple-social-icons ul li{
    margin: 0px 8px 12px 0px !important;
}


.dark-footer, .footer_color{
    background-color:#222!important;
    margin-top:0px!important;
}

#footer-bottom{
    background-color:transparent!important;
}

#footer-top .widget_text{
    margin-bottom:30px;
}

#footer h3 {
    font-size: 18px;
    line-height: 20px;
}

#footer{
font-size: 13px;
border-bottom:0px;
}

#footer a{
font-weight:normal;
}

.widgettitle {
    letter-spacing: 0.02em;
    font-size: 20px;
}


.tt_review_title, .tt_single_page_testimonial_title {
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    margin-bottom:15px;
}

#top .avia-logo-grid .slide-entry-wrap {
    margin: 0;
    margin-bottom: 5px;
}

#top div .avia-gallery .avia-gallery-big, #top div .avia-gallery img  {
    background-color: black;
}

.av-share-box .av-share-link-description {
    margin-top: 25px;
}

.avia-slideshow li img {
    width:auto;
    margin:0;

}




body .column-top-margin {
    margin-top: 40px !important;
}



    
    #ttshowcase_form input[type="text"] {
        width: 100%!important;
        max-width:350px!important;
    }
    
    .tt_style_1 label {
        width: 100%!important;
    }
    
    




/* titles */


#top .title_container .container {
    padding-top: 30px;
    padding-bottom: 30px;
}

.single-post .title_container .container {
    padding-top: 30px!important;
    padding-bottom: 35px!important;
}

    
    .single-post .alternate_color.title_container .main-title {
        margin-top: 15px!important;
}

@media screen and (min-width: 600px){

    #top .title_container .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    
    .single-post .title_container .container {
    padding-top: 10px!important;
    padding-bottom: 15px!important;
    }

    
    .single-post .alternate_color.title_container .main-title {
        margin-top: 15px!important;
    }


}


#top .single-post .main_color h4, #top .single-post .main_color h5, #top .single-post .all_colors h3 {
    color:#bf140e;
    font-weight:normal!important;
    letter-spacing: 0.02em;
}

#top #wrap_all .all_colors h3 {
    font-weight:normal!important;
}


.grid-entry-title {
  text-align:center;
}


#top #wrap_all .all_colors h2{
 font-weight:normal!important;
}

/* blog styling */


.single-post .main_color, .blog .main_color {
    background-color: #fff!important;
    color: #333;
}

#top .single-post .widgettitle, #top .blog .main_color .widgettitle, .blog .main_color h3, .single-post .main_color h3, .blog .main_color h2, .single-post .main_color h2, .blog .main_color h1, .single-post .main_color h1, .single-post .all_colors h4, .single-post .all_colors h5 {
 color:#bf140e;   
}



.blog .widget_recent_entries li, .single-post .widget_recent_entries li {
    border-top-width: 1px;
    font-size: 13px;
    line-height: 16px;
}

.blog .entry-content-wrapper .post-title, .single-post .entry-content-wrapper .post-title  {
    font-size: 26px;
    line-height: 30px;
}

.single-post .av-share-box ul {
background: #eee!important;
}

.single-post .avia-post-nav {
   background: rgba(0,0,0,0.6)!important; 
}
 
.blog .main_color a, .single-post .main_color a {
    color:#8c8c8c;
}

.blog .main_color a:hover, .single-post .main_color a:hover {
    color:#555;
}

.blog .big-preview.single-big, .single-post .big-preview.single-big {
    padding: 0 50px 20px 0;
}

.abh_tab_content .abh_text .abh_description {
    font-size: 13px!important;
}



.single-post .breadcrumb, .single-portfolio .breadcrumb {
    max-width: 100%;
    position:static;
    padding-bottom:10px!important;
    margin-top: 0px!important;
    margin-bottom: 20px;
}


.single-post .all_colors h1 {
    line-height: 32px;
    margin-bottom: 20px;
}


.av-social-sharing-box .av-share-box {
    margin-bottom: 60px;
}



@media screen and (max-width: 700px){
    .blog .big-preview.single-big, .single-post .big-preview.single-big {
        padding: 0 0px 20px 0;
    }
}

/*Landing Pages */

.page-id-36541 #main {
background-color: #fff !important;
color: #000 !important;
}



